<!--
  Generated template for the SuccessPassengerApprovePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Success</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="text-center">

	<div *ngIf="status == 1" class="pad-all-10">
		<p>{{response.message}}</p>
	</div>	

	<div *ngIf="status == 2" class="pad-all-10">
		<h2>All set for now!</h2>
		<p>We sent your passenger a notice to pay for the ride. Once they have paid,
		you will be able to contact them to arrange the ride.</p>
	</div>

</ion-content>
